Comment 4 for bug 1210665

Francesco Fumanti (frafu) wrote :

Sorry, that was my fault: I updated debian/control to use the new onboard-data package, but I did not update debian/changelog and setup.py in trunk with compatible version numbers. It should now be fixed in trunk. But you can also get updated packages from time to time from our PPAs.

You can remove virtkey if you are using a revision of trunk > 1539. But it does not hurt leaving it install; if for example you need it for something other than onboard.